package com.ruoyi.system.service.projectV2.common;


import com.ruoyi.common.core.domain.AjaxResult;
import com.ruoyi.system.domain.projectV2.ZsyzSbbzb;
import com.ruoyi.system.domain.projectV2.ZsyzShyj;
import com.ruoyi.system.domain.projectV2.common.SendSms;

import java.util.List;

/**
 * 公共Service接口
 * 
 * @author ruoyi
 * @date 2023-02-24
 */
public interface IZsyzCommonService
{
    //主要功能, 对线索进度进行控制
  public AjaxResult xssh(ZsyzShyj zsyzShyj);

  //首页统计接口
  public AjaxResult census();

    //首页统计折线图
  public AjaxResult censusXy();
}
